<!doctype html>
  <!--[if lt IE 7 ]> <html class="ie ie6" lang="<%= I18n.locale %>"> <![endif]-->
  <!--[if IE 7 ]>    <html class="ie ie7" lang="<%= I18n.locale %>"> <![endif]-->
  <!--[if IE 8 ]>    <html class="ie ie8" lang="<%= I18n.locale %>"> <![endif]-->
  <!--[if IE 9 ]>    <html class="ie ie9" lang="<%= I18n.locale %>"> <![endif]-->
  <!--[if gt IE 9]><!--><html lang="<%= I18n.locale %>"><!--<![endif]-->
  <head data-hook="inside_head">
    <%= render partial: 'spree/shared/head', locals: {title: 'Loud Gift - connect with Alexa'} %>
  </head>

  <body>
    <%= render partial: 'spree/shared/light_header' %>

    <div class="container">
      <div class="row">

          <%= yield %>

      </div>
    </div>

  </body>
</html>
